Bug 248877 - HWCERT: PRIMERGY TX120
Summary: HWCERT: PRIMERGY TX120
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Sirius Rayner-Karlsson
QA Contact: Red Hat Hardware Certification
URL: http://vilpublic.fujitsu-siemens.com/...
Whiteboard: PRIMERGY
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-19 12:00 UTC by Sirius Rayner-Karlsson
Modified: 2007-07-27 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 12:00:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sirius Rayner-Karlsson 2007-07-19 12:00:35 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           PRIMERGY
Model:          TX120
Vendor:         Fujitsu Siemens Computers
Category:       Server
Reporter:       akarlsso@redhat.com

 *** Initially created as clone of bug #230987 ***

Comment 1 Sirius Rayner-Karlsson 2007-07-19 12:16:19 UTC
Please destroy, created in error.

Thanks!


Comment 2 YangKun 2007-07-26 08:37:20 UTC
Anders,

do you mean this is a fault cert and we should remove it from our HwCert database ?

-YK

Comment 3 Sirius Rayner-Karlsson 2007-07-26 11:07:52 UTC
Hallo YangKun,

Yes, that is exactly what I mean. :)

/Anders



Note You need to log in before you can comment on or make changes to this bug.